<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity s05</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<h2>Products Offered</h2>
				<table border="1">
					<thread>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thread>
					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369;500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369;1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
					</tbody>
					<tfoot>
						<tr>
							<th colspan="3"><strong>Additional features after initial project is inclusive of charges</strong></th>
						</tr>
					</tfoot>
				</table>
		</section>
		<section>
			<h2>Contact Form</h2>
			<form>
				<label for="full_name">First Name:</label>
				<br>
				<input type="text" name="first_name" id="first_name" required autocomplete>
				<br>

				<label for="last_name">Last Name:</label>
				<br>
				<input type="text" name="last_name" id="last_name" required autocomplete>
				<br>

				<label for="email_add">Email:</label>
				<br>
				<input type="text" name="email_add" id="email_add" required autocomplete>
				<br>

				<label for="c_number">Contact Number:</label>
				<br>
				<input type="number" name="c_number" id="c_number" required autocomplete>
				<br>

				<label for="service_type">Service Type:</label>
				<br>
				<select name="service_type" id="service_type">
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option>
				</select>
				<br>

				<label>Preferred Contact:</label>
				<br>
				<input type="checkbox" name="email_role" id="email_role" value="email">
				<label for="email_role">Email</label>
				<br>
				<input type="checkbox" name="email_role1" id="email_role1" value="phone">
				<label for="email_role1">Phone</label>
				<br>

				<label>Package:</label>
				<br>
				<input type="radio" name="new_user" id="user-type1" value="basic" required>
				<label for="user-type1">Basic</label>
				<br>
				<input type="radio" name="new_user" id="user-type2" value="premium" required>
				<label for="user-type2">Premium</label>
				<br>

				<br>
				<label for="message">Message</label>
				<br>
				<textarea name="message" id="message" rows="5">
				</textarea>
				<br>

				<button>Send Inquiry</button>
				<br>
				<button type="reset">Reset</button>

			</form>
		</section>
	</main>

</body>
</html>